{
  "type": "Category",
  "exportDate": "2026-02-19T15:30:40.802Z",
  "metadata": {
    "itemCount": 75,
    "categoryCount": 1,
    "exportScope": "Category: Sports & Leisure"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Sports & Leisure"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "football",
      "wordSecond": "football",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "basketball",
      "wordSecond": "basketball",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "tennis",
      "wordSecond": "tennis",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "swimming",
      "wordSecond": "natation",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "cycling",
      "wordSecond": "cyclisme",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "goal",
      "wordSecond": "but",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "team",
      "wordSecond": "équipe",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "match",
      "wordSecond": "match",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "score",
      "wordSecond": "score",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "champion",
      "wordSecond": "champion",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "referee",
      "wordSecond": "arbitre",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "player",
      "wordSecond": "joueur",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "ball",
      "wordSecond": "balle",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "game",
      "wordSecond": "jeu",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "sport",
      "wordSecond": "sport",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "hiking",
      "wordSecond": "randonnée",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "fishing",
      "wordSecond": "pêche",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "dancing",
      "wordSecond": "danse",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "reading",
      "wordSecond": "lecture",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "gaming",
      "wordSecond": "jeu vidéo",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "running",
      "wordSecond": "course",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "walking",
      "wordSecond": "marche",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "jogging",
      "wordSecond": "jogging",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "yoga",
      "wordSecond": "yoga",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "gym",
      "wordSecond": "gymnase",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "exercise",
      "wordSecond": "exercice",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "training",
      "wordSecond": "entraînement",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "coach",
      "wordSecond": "entraîneur",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "stadium",
      "wordSecond": "stade",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "field",
      "wordSecond": "terrain",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "court",
      "wordSecond": "court",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "pool",
      "wordSecond": "piscine",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "bike",
      "wordSecond": "vélo",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "helmet",
      "wordSecond": "casque",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "shoes",
      "wordSecond": "chaussures",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "uniform",
      "wordSecond": "maillot",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "winner",
      "wordSecond": "gagnant",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "loser",
      "wordSecond": "perdant",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "victory",
      "wordSecond": "victoire",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "defeat",
      "wordSecond": "défaite",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "competition",
      "wordSecond": "compétition",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "tournament",
      "wordSecond": "tournoi",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "league",
      "wordSecond": "ligue",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "season",
      "wordSecond": "saison",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "medal",
      "wordSecond": "médaille",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "trophy",
      "wordSecond": "trophée",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "prize",
      "wordSecond": "prix",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "fan",
      "wordSecond": "fan",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "spectator",
      "wordSecond": "spectateur",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "cheer",
      "wordSecond": "encourager",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "swim",
      "wordSecond": "nager",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "run",
      "wordSecond": "courir",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "jump",
      "wordSecond": "sauter",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "throw",
      "wordSecond": "lancer",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "catch",
      "wordSecond": "attraper",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "kick",
      "wordSecond": "frapper",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "hit",
      "wordSecond": "frapper",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "pass",
      "wordSecond": "passer",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "shoot",
      "wordSecond": "tirer",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "defend",
      "wordSecond": "défendre",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "attack",
      "wordSecond": "attaquer",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "camping",
      "wordSecond": "camping",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "picnic",
      "wordSecond": "pique-nique",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "park",
      "wordSecond": "parc",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "beach",
      "wordSecond": "plage",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "movie",
      "wordSecond": "film",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "music",
      "wordSecond": "musique",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "concert",
      "wordSecond": "concert",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "party",
      "wordSecond": "fête",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "holiday",
      "wordSecond": "vacances",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100070,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "relax",
      "wordSecond": "se détendre",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100071,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "fun",
      "wordSecond": "amusant",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100072,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "play",
      "wordSecond": "jouer",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100073,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "watch",
      "wordSecond": "regarder",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    },
    {
      "id": 100074,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "listen",
      "wordSecond": "écouter",
      "createdAt": "2026-02-19T15:30:40.802Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100070,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100071,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100072,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100073,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100074,
      "stage": "NEW"
    }
  ]
}